QT.webkit_private.VERSION = 5.9.1
QT.webkit_private.name = QtWebKit
QT.webkit_private.module =
QT.webkit_private.libs = $$QT_MODULE_LIB_BASE
QT.webkit_private.includes = $$QT_MODULE_LIB_BASE/QtWebKit.framework/Headers/5.9.1 $$QT_MODULE_LIB_BASE/QtWebKit.framework/Headers/5.9.1/QtWebKit
QT.webkit_private.frameworks =
QT.webkit_private.depends = webkit
QT.webkit_private.uses =
QT.webkit_private.module_config = v2 lib_bundle internal_module
QT.webkit_private.enabled_features =
QT.webkit_private.disabled_features =
